[package]
name = "audio_engine"
version = "0.1.0"
edition = "2021"

[dependencies]
dirs = "5"
hound = "3.5"
serde = { version = "1", features = ["derive"] }
serde_json = "1"
simple_logger = "5"

bytes.workspace = true
clap.workspace = true
futures.workspace = true
jack.workspace = true
kanal.workspace = true
log.workspace = true
osc.workspace = true
rosc.workspace = true
thiserror.workspace = true
tokio-util.workspace = true
tokio.workspace = true
wmidi.workspace = true